[Desktop Entry]
Name=Auto Importer
Comment=Test Auto Importer
Exec=lomiri-content-hub-test-importer
Icon=lomiri-content-hub-test-importer
Terminal=false
Type=Application
Keywords=
X-Lomiri-Touch=true
